package com.seatel.mobilehall.ui.login.interactor

import com.android.volley.VolleyError

interface ConfirmSignUpInteractor{

    interface View{

        fun onConfirmSucceed()
        fun onConfirmFailed(error:VolleyError)
    }

    interface Presenter{

        fun onConfirmCode(version: String, codeConfirm: String, email: String, mainPhoneNumber: String, phoneNumber: String, password: String, socialType: String, action: String)
    }
}